#id129beveragesiconb,
#id130beveragesb  {
   z-index: 5;
}

#id132lunchmenusiconb a:hover  {
   background-position: -31px 0%;
}

#id131lunchmenusb a:hover  {
   background-position: -68px 0%;
}

#brkfstpdfb a:hover  {
   background-position: -37px 0%;
}

#id131lunchmenusb  {
   visibility: visible;
   position: absolute;
   left: 44px;
   top: 728px;
   z-index: 5;
   width: 68px;
   height: 7px;
}

#vertline  {
   background-image: url(breakfastmenusmedia/vertline.jpg);
}

#layer59  {
   background: url(breakfastmenusmedia/layer59.jpg) no-repeat;
   position: absolute;
   left: 0px;
   top: 319px;
   z-index: 4;
   width: 332px;
   height: 431px;
}

